@font-face {
  font-family: "BasierSquare-SemiBoldItalic";
  src: url('/_fonts/BasierSquare-SemiBoldItalic.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-SemiBoldItalic.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }
       
@font-face {
  font-family: "BasierSquare-SemiBold";
  src: url('/_fonts/BasierSquare-SemiBold.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-SemiBold.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-SemiBoldItalic";
  src: url('/_fonts/BasierSquare-SemiBoldItalic.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-SemiBoldItalic.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-RegularItalic";
  src: url('/_fonts/BasierSquare-RegularItalic.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-RegularItalic.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-Regular";
  src: url('/_fonts/BasierSquare-Regular.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-Regular.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-MediumItalic";
  src: url('/_fonts/BasierSquare-MediumItalic.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-MediumItalic.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-Medium";
  src: url('/_fonts/BasierSquare-Medium.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-Medium.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }

@font-face {
  font-family: "BasierSquare-BoldItalic";
  src: url('/_fonts/BasierSquare-BoldItalic.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-BoldItalic.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }
       
@font-face {
  font-family: "BasierSquare-Bold";
  src: url('/_fonts/BasierSquare-Bold.woff2') format('woff2'), 
       url('/_fonts/BasierSquare-Bold.woff') format('woff');
  font-weight: normal;
	font-style: normal;  }
	
.fab {
  font-family: 'Font Awesome 5 Brands';
  font-weight: 400; }